Bug 781299 - [abrt] gedit-3.2.5-1.fc16: type_check_is_value_type_U: Process /usr/bin/gedit was killed by signal 11 (SIGSEGV)
[abrt] gedit-3.2.5-1.fc16: type_check_is_value_type_U: Process /usr/bin/gedit...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gedit (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:15dd6afcb15d8b9066c08168352...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-01-13 03:39 EST by kelly kamay
Modified: 2013-02-13 16:59 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 16:59:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: build_ids (5.29 KB, text/plain)
2012-01-13 03:39 EST, kelly kamay
no flags Details
File: dso_list (15.19 KB, text/plain)
2012-01-13 03:39 EST, kelly kamay
no flags Details
File: maps (61.20 KB, text/plain)
2012-01-13 03:39 EST, kelly kamay
no flags Details
File: backtrace (38.44 KB, text/plain)
2012-01-13 03:39 EST, kelly kamay
no flags Details

  None (edit)
Description kelly kamay 2012-01-13 03:39:13 EST
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        gedit
crash_function: type_check_is_value_type_U
executable:     /usr/bin/gedit
kernel:         3.1.7-1.fc16.x86_64
pid:            4931
pwd:            /home/kelly
reason:         Process /usr/bin/gedit was killed by signal 11 (SIGSEGV)
time:           Fri 13 Jan 2012 04:04:59 PM PHT
uid:            1000
username:       kelly

backtrace:      Text file, 39363 bytes
build_ids:      Text file, 5412 bytes
dso_list:       Text file, 15556 bytes
maps:           Text file, 62670 bytes

environ:
:DREAL_TECHNO_NAME=/usr/lib64/alliance/etc/cmos.dreal
:XDG_VTNR=1
:MANPATH=:/usr/lib64/alliance/man:/usr/local/share/man:/usr/share/man:/usr/lib64/alliance/man
:VH_PATSFX=pat
:TPD_GLOBAL=/usr/share/toped/
:XDG_SESSION_ID=2
:HOSTNAME=localhost.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:MBK_IN_PH=ap
:XSCH_PARAM_NAME=/usr/lib64/alliance/etc/xsch.par
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=ed09b963185037ced47f662800000010-1326417963.200722-2134546433
:VH_MAXERR=10
:QTDIR=/usr/lib64/qt-3.3
:RDS_OUT=cif
:GNOME_KEYRING_CONTROL=/tmp/keyring-ZuJEEe
:QTINC=/usr/lib64/qt-3.3/include
:XFSM_PARAM_NAME=/usr/lib64/alliance/etc/xfsm.par
:GRAAL_TECHNO_NAME=/usr/lib64/alliance/etc/cmos.graal
:ALLIANCE_TOP=/usr/lib64/alliance
:TPD_LOCAL=/home/kelly
:IMSETTINGS_MODULE=none
:USER=kelly
:LD_LIBRARY_PATH=/usr/lib64/alliance/lib
:USERNAME=kelly
:MAIL=/var/spool/mail/kelly
:PATH=/usr/lib64/qt-3.3/bin:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/usr/lib64/alliance/bin:/usr/libexec/sdcc:/home/kelly/.local/bin:/home/kelly/bin
:DESKTOP_SESSION=gnome
:MBK_SCALE_X=100
:QT_IM_MODULE=xim
:MBK_CATAL_NAME=CATAL
:PWD=/home/kelly
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:MBK_OUT_PH=ap
:GNOME_KEYRING_PID=1326
:LANG=en_US.utf8
:MBK_SPI_MODEL=/usr/lib64/alliance/etc/spimodel.cfg
:GENVIEW_TECHNO_NAME=/usr/lib64/alliance/etc/cmos.genview
:RDS_IN=cif
:GDM_LANG=en_US.utf8
:KDEDIRS=/usr
:MBK_OUT_LO=vst
:MBK_VSS=vss
:GDMSESSION=gnome
:VH_BEHSFX=vbe
:HISTCONTROL=ignoredups
:HOME=/home/kelly
:XDG_SEAT=seat0
:SHLVL=1
:MBK_C4_LIB=./cellsC4
:MBK_VDD=vdd
:MBK_TARGET_LIB=/usr/lib64/alliance/cells/sxlib
:RDS_TECHNO_NAME=/usr/lib64/alliance/etc/cmos.rds
:VH_DLYSFX=dly
:LOGNAME=kelly
:QTLIB=/usr/lib64/qt-3.3/lib
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-E6yXRhLPFR,guid=d4dd7283023550a17abf9516000000b6
:MBK_IN_LO=vst
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:MBK_WORK_LIB=.
:XPAT_PARAM_NAME=/usr/lib64/alliance/etc/xpat.par
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/kelly
:DISPLAY=:0
:ELP_TECHNO_NAME=/usr/lib64/alliance/etc/prol.elp
:MBK_CATA_LIB=.:/usr/lib64/alliance/cells/sxlib:/usr/lib64/alliance/cells/dp_sxlib:/usr/lib64/alliance/cells/rflib:/usr/lib64/alliance/cells/rf2lib:/usr/lib64/alliance/cells/ramlib:/usr/lib64/alliance/cells/romlib:/usr/lib64/alliance/cells/pxlib:/usr/lib64/alliance/cells/padlib
:XAUTHORITY=/var/run/gdm/auth-for-kelly-qEAUjv/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1332,unix/unix:/tmp/.ICE-unix/1332
:SSH_AUTH_SOCK=/tmp/keyring-ZuJEEe/ssh
:GPG_AGENT_INFO=/tmp/keyring-ZuJEEe/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-1568-localhost.localdomain-gedit-9_TIME10270340
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/gedit.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=4931

smolt_data:
:
:
:General
:=================================
:UUID: 2a4a279a-8f03-4b4d-9505-a4fd14d3aa8d
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 5027.81
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i5 CPU       M 450  @ 2.40GHz
:CPU Stepping: 5
:CPU Family: 6
:CPU Model Num: 37
:Number of CPUs: 4
:CPU Speed: 2400
:System Memory: 3745
:System Swap: 3998
:Vendor: ASUSTeK Computer Inc.
:System: K52Jc 1.0
:Form factor: Notebook
:Kernel: 3.1.7-1.fc16.x86_64
:SELinux Enabled: 0
:SELinux Policy: targeted
:SELinux Enforce: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:11536:32902:32902) pci, None, HOST/PCI, Core Processor QPI Link 0
:(32902:11362:32902:32902) pci, None, HOST/PCI, Core Processor QuickPath Architecture Generic Non-core Registers
:(32902:11521:32902:32902) pci, None, HOST/PCI, Core Processor QuickPath Architecture System Address Decoder
:(32902:68:4163:7287) pci, agpgart-intel, HOST/PCI, Core Processor DRAM Controller
:(32902:69:4163:7287) pci, pcieport, PCI/PCI, Core Processor PCI Express x16 Root Port
:(6523:9092:4163:6663) pci, None, BASE, xD Host Controller
:(6523:592:4163:6405) pci, jme, ETHERNET, JMC250 PCI Express Gigabit Ethernet Controller
:(6523:9089:4163:6663) pci, None, BASE, Standard SD Host Controller
:(6523:9091:4163:6663) pci, jmb38x_ms, BASE, MS Host Controller
:(6523:9090:4163:6663) pci, sdhci-pci, BASE, SD/MMC Host Controller
:(32902:11539:32902:32902) pci, None, HOST/PCI, Core Processor Reserved
:(32902:15145:4163:7287) pci, ahci, STORAGE, 5 Series/3400 Series Chipset 4 port SATA AHCI Controller
:(32902:15113:4163:7287) pci, None, PCI/ISA, Mobile 5 Series Chipset LPC Interface Controller
:(32902:15154:4163:7287) pci, intel ips, NONE, 5 Series/3400 Series Chipset Thermal Subsystem
:(32902:9288:4163:7287) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:15164:4163:7287) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:15156:4163:7287) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:15204:4163:7287) pci, None, SIMPLE, 5 Series/3400 Series Chipset HECI Controller
:(5772:43:6715:4233) pci, ath9k, NETWORK, AR9285 Wireless Network Adapter (PCI-Express)
:(32902:70:4163:5170) pci, i915, VIDEO, Core Processor Integrated Graphics Controller
:(32902:15170:4163:7287) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 1
:(32902:15172:4163:7287) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 2
:(32902:15190:4163:5107) pci, snd_hda_intel, MULTIMEDIA, 5 Series/3400 Series Chipset High Definition Audio
:(4318:2672:4163:5170) pci, nouveau, VIDEO, GT218 [GeForce 310M]
:(32902:15180:4163:7287) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 6
:(32902:11537:32902:32902) pci, None, HOST/PCI, Core Processor QPI Physical 0
:(32902:11538:32902:32902) pci, None, HOST/PCI, Core Processor Reserved
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda2 / ext4 4096 4096 49363015 17105147 14597640 12541952 11884579 11884579
:/dev/sda3 WITHHELD fuseblk 4096 4096 70896383 27910885 27910885 112036756 111737906 111737906
:

var_log_messages:
:Jan 12 06:32:44 localhost kernel: [44588.170125] Pid: 18133, comm: gedit Tainted: G        W   3.1.7-1.fc16.x86_64 #1
:Jan 12 06:34:21 localhost kernel: [44685.430789] Pid: 18133, comm: gedit Tainted: G        W   3.1.7-1.fc16.x86_64 #1
:Jan 12 06:34:40 localhost kernel: [44704.474785] Pid: 18133, comm: gedit Tainted: G        W   3.1.7-1.fc16.x86_64 #1
:Jan 13 11:46:41 localhost abrt: detected unhandled Python exception in 'gedit'
:Jan 13 15:57:26 localhost abrt: detected unhandled Python exception in 'gedit'
:Jan 13 16:04:59 localhost kernel: [24100.730592] gedit[4931] general protection ip:36c3633584 sp:7fff902bb3a0 error:0 in libgobject-2.0.so.0.3000.1[36c3600000+4c000]
:Jan 13 16:05:02 localhost abrt[8105]: Saved core dump of pid 4931 (/usr/bin/gedit) to /var/spool/abrt/ccpp-2012-01-13-16:04:59-4931 (163651584 bytes)
Comment 1 kelly kamay 2012-01-13 03:39:17 EST
Created attachment 555009 [details]
File: build_ids
Comment 2 kelly kamay 2012-01-13 03:39:21 EST
Created attachment 555010 [details]
File: dso_list
Comment 3 kelly kamay 2012-01-13 03:39:24 EST
Created attachment 555011 [details]
File: maps
Comment 4 kelly kamay 2012-01-13 03:39:31 EST
Created attachment 555012 [details]
File: backtrace
Comment 5 Fedora End Of Life 2013-01-16 12:23:18 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 16:59:32 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.